Delete all video chapters
DELETE
/media/v1/projects/{projectId}/videos/{videoId}/chaptersRemoves every chapter from a video.
Authorization
Bearer Authorization<token>
In: header
Path Parameters
projectId*string
Project ID
videoId*string
Video ID
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/videosv1.VideoChapters",
"$ref-value": {
"properties": {
"chapters": {
"items": {
"$ref": "#/components/schemas/videosv1.Chapter",
"$ref-value": {
"properties": {
"start_time_sec": {
"type": "number"
},
"title": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
},
"video_id": {
"type": "string"
}
},
"type": "object"
}
}curl -X DELETE "https://api.rixl.com/media/v1/projects/string/videos/string/chapters"OK
application/json
{
"$ref": "#/components/schemas/videosv1.VideoChapters",
"$ref-value": {
"properties": {
"chapters": {
"items": {
"$ref": "#/components/schemas/videosv1.Chapter",
"$ref-value": {
"properties": {
"start_time_sec": {
"type": "number"
},
"title": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
},
"video_id": {
"type": "string"
}
},
"type": "object"
}
}